package devices

var (
  VID uint16 = uint16(9610)
  PID_MODEL_O uint16 = uint16(0)
  PID_MODEL_D uint16 = uint16(0)
  PID_MODEL_O_WIRELESS []uint16 = []uint16{uint16(8209), uint16(8226)}
  PID_MODEL_D_WIRELESS []uint16 = []uint16{uint16(8210), uint16(8227)}
)
